@keyframes sestomperAvecÉchelle {
    0% { opacity: 0; transform: scale(93%); }
    33% { opacity: 0; }
    90% { transform: scale(100%); }
    100% { opacity: 1; }
}
@keyframes sestomperAvecÉchelleMobile {
    0% { opacity: 0; transform: scale(45%); }
    33% { opacity: 0; }
    90% { transform: scale(50%); }
    100% { opacity: 1; }
}

@keyframes sestomper {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes sestomperSimple {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes sestomperVite {
    0% { opacity: 0; }
    80% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes sestomper2{
  0%   { opacity:0; filter:opacity(0); }
  100% { opacity:1; filter:opacity(1); }
}

@keyframes sestomperBouton {
    0% { opacity: 0; }
    90% { opacity: 0; }
    100% { opacity: .33; }
}

@keyframes pulserActif {
    0% { box-shadow: 0 0 0 0 #ff9e0066; }
    70% { box-shadow: 0 0 0 9px #ff9e0000; }
    100% { box-shadow: 0 0 0 0 #ff9e0000; }
}

@keyframes balayer {
    0%, 15% { background-position: -120% 0; }
    55%, 100% { background-position: 120% 0; }
}

@keyframes briller {
    0% {
        opacity: 0;
        background-position: -0% 0, 0 0;
    }
    10% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        background-position: 220% 0, 0 0;
    }
}

@keyframes brillerSansSestomper {
    0% {
        opacity: 1;
        background-position: -0% 0, 0 0;
    }
    10% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        background-position: 220% 0, 0 0;
    }
}